> For the complete documentation index, see [llms.txt](https://manual.personr.co/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://manual.personr.co/api-documentation/entity-results/retrieving-entity-verification-results/understanding-entity-rejection-labels.md).

# Understanding entity rejection labels

During the verification process, we check for potential fraud, forgery, and many other factors to ensure you're dealing with legitimate entities. When we reject an entity, we provide a `rejectLabel` to explain why they were rejected.

<table><thead><tr><th width="265">Reject Label</th><th width="123">Reject Type</th><th>Description</th></tr></thead><tbody><tr><td>COMPANY_NOT_DEFINED_STRUCTURE</td><td>Retry</td><td>Entity's control structure could not be established</td></tr><tr><td>COMPANY_NOT_DEFINED_BENEFICIARIES</td><td>Retry</td><td>Entity's beneficiaries could not be identified or verified</td></tr><tr><td>COMPANY_NOT_VALIDATED_BENEFICIARIES</td><td>Retry</td><td>Entity's beneficiaries could not be validated</td></tr><tr><td>COMPANY_NOT_DEFINED_REPRESENTATIVES</td><td>Retry</td><td>Entity's representatives could not be defined</td></tr><tr><td>COMPANY_NOT_VALIDATED_REPRESENTATIVES</td><td>Retry</td><td>Entity's representatives could not be validated</td></tr><tr><td>SPAM</td><td>Final</td><td>The applicant has tried verifying themselves multiple times, with multiple companies</td></tr><tr><td>BLACKLIST, BLOCKLIST</td><td>Final</td><td>The applicant has appeared on known blocklist databases for fraud, identity misuse or other illegitimate purposes</td></tr><tr><td>CRIMINAL</td><td>Final</td><td>The applicant has a criminal record</td></tr><tr><td>COMPROMISED_PERSONS</td><td>Final</td><td>The applicant appears on known databases of compromised persons</td></tr><tr><td>PEP</td><td>Final</td><td>The applicant is a politically exposed person</td></tr><tr><td>ADVERSE_MEDIA</td><td>Final</td><td>The applicant appears within negative news or media articles, from reputable sources</td></tr><tr><td>FRAUDULENT_PATTERNS</td><td>Final</td><td>The applicant has displayed signs of fraudulent behaviour while uploading their documents</td></tr><tr><td>SANCTIONS</td><td>Final</td><td>The applicant has sanctions against them</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://manual.personr.co/api-documentation/entity-results/retrieving-entity-verification-results/understanding-entity-rejection-labels.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
